Bug 157167 - Missing eclipse-cdt-devel package
Summary: Missing eclipse-cdt-devel package
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse-cdt   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: eclipse-bugs
QA Contact:
URL:
Whiteboard:
Keywords:
: 157168 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-08 02:32 UTC by Anthony Green
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-09 14:18:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Anthony Green 2005-05-08 02:32:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041111 Firefox/1.0

Description of problem:
rawhide seems to be missing the CDT SDK bits (presumably to be packaged in eclipse-cdt-devel).  This is needed in order to develop toolchain plugins for the managed build system.  Please add this package.  Thanks!

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install all eclipse packages.
2.Looked for eclipse-cdt-devel.
3.
  

Additional info:

Comment 1 Miloslav Trmač 2005-05-08 11:55:37 UTC
*** Bug 157168 has been marked as a duplicate of this bug. ***

Comment 2 Andrew Overholt 2005-05-09 14:18:26 UTC
This package was removed due to space requirements in Fedora Core 4.  AIUI, once
we have anaconda support for multiple repos the space constraints will go away
and we can re-add eclipse-cdt-devel.

Closing NEXTRELEASE (and by "next release" I mean "FC5" ;) .


Note You need to log in before you can comment on or make changes to this bug.